form,.bar li{display:inline}
.head li,dt,.sX{display:inline-block}
img{vertical-align:middle}
body{max-width:1900px;margin:0 auto;padding:10px}
input{margin:1px}
a,a:hover,a:hover.desc,dt a:hover,.bar a:hover{text-decoration:underline}

.lH{position:relative}
.lM,.lB{position:absolute;left:6px;top:-1px}
.lB{left:7px;top:0}
.lD a,.lD a:hover,dt a,.bar a,.mpl a,.ab a,a.ab,.pg a,.pg s{text-decoration:none}

.head{min-height:26px;padding:0;margin:0}
.head ul{float:right;list-style:none;margin:3px 3px 3px 32px;text-align:right}
.head li{margin:3px}
.head li div{margin-right:2px}
.fL{float:left}
.fR,.barR{float:right}

.ftb TD,.ftbt TD{padding:2px 3px}

dd,dt{margin:0;padding:0}
dd,dt,.fL,.fR{position:relative}
dt,.B{font-weight:bold}
dt{z-index:1;margin-left:5px;padding:0 8px 1px 8px}
dd{z-index:0;margin:-1px 0}

.news{margin-top:5px}
.bar,.news{padding:4px}
.bar a{padding:0 4px}
.bar ul{display:block;list-style:none;margin:0;padding:0}

dl{margin:5px 0;padding:0}
.av{max-width:64px;max-height:64px}
.edit{font-style:italic}
.in{margin-left:auto;margin-right:auto}
.ftb,.ftbt{width:100%;border-collapse:collapse}
.foot{padding:5px}

.pg{display:inline-block;margin:1px 0;padding:0;white-space:nowrap}
.pg b,.pg a,.pg s{display:inline-block;padding:3px 6px}
.pg input{margin:0}
.mnt a:before{content:"^"}

.crt,.ce,.news{text-align:center}

.inb{padding:1px 3px}
.mpl{opacity:.8;padding:1px 0;margin:0 1px}.mpl a{padding:0 3px}.mpl:hover{opacity:1}.mpl a:last-child:before{content:"\00BB"}

.links a{padding:0 5px}

.quote1,.quote2,.code2{margin-left:8px;padding:1px 4px}
.quote1{font-weight:bold;margin-top:1px}
.quote2,.code2{margin-bottom:1px}
.code2{white-space:pre-wrap}

.sig{padding-top:2px;margin-top:4px}

.p9{padding:9px}
.p3{padding:3px}
.c{clear:both}

.ab input,.ab a,a.ab{display:inline-block;white-space:nowrap;text-align:center;margin:1px 0;padding:1px 6px}

.nT{position:fixed;width:300px;bottom:16px;margin:16px auto;left:0;right:0;box-sizing:border-box}@keyframes dTst{0%{opacity:0}20%{opacity:1}80%{opacity:1}100%{opacity:0}}

.e1,.e2,.e3,.e4,.e5,.a1,.a2{width:0;line-height:0;font-size:0;display:inline-block}
.mL{list-style:none;margin:0;padding:5px 0}.mL li{padding:2px 10px}

.bar,.ib img,.news,.pg,dd,dt,button,select,input,textarea{border:1px solid #8fbeff}
.bar,.bc1,.mpll,.news,.tzc tr:nth-child(odd){background:#e4ebff}
.foot,.ftb TH,.ftbt TH,.pg,.quote1,dd,dt{background:#d4e0ff}
dt{border-bottom:0;color:#4372b3}
img{border:0}
.code2,body,button,input,select,textarea{font-size:11px}
body,button,input,select,textarea{font-family:Tahoma,Arial}
.re,a,body,button,input,select,textarea{color:#000}
.inb,.mpl,body{background:#fff}
a:hover{color:#465584}
.lB,a:hover.desc,dt a:hover{color:#3065ab}
.ab a,.ab input,.lD a,.lD a:hover,.lM,a.ab{color:#FFF}
.lB,.lD a,.lD a:hover{font-size:20px}
.desc,.edit,.sig,a.desc,dt a{color:#03387e}
.ab a,.ab input,.head,a.ab,dt.ust{background:#8fbeff}
.ab a,.ab input,a.ab{border:1px outset #8fbeff}
.pg a,.pg b,.pg s{border-right:1px solid #8fbeff}
.cl,.cl .desc,.cl a,.pg s,.se{color:#707070}
.head{border:1px solid #3065ab}
.ftb TD,.ftbt TD{border-top:1px dashed #a1d0ff}
.ftb TD{border-right:1px dashed #a1d0ff}
.bar{border-top:0}
.desc,.edit,.mpl,.quote1,.sig,a.desc{font-size:10px}
.ftb,.ftbt,.pg b{background:#eaeeff}
.bts,.bts TD,.foot{border-top:1px solid #8fbeff}
.ftb tr td:last-child,.lc,div.pg>:last-child{border-right:0}
.crt{font-size:9px}
.inb,.mpl{border:1px solid #a1d0ff}
.barR a,.links a{border-left:1px dotted #8fbeff}
.code2,.quote1,.quote2{border-left:3px solid #6493D4;border-right:1px solid #A8C3E6}
.quote1{border-top:1px solid #6493D4}
.code2,.quote2{border-bottom:1px solid #A8C3E6}
.code2{font-family:Courier New,Courier}
.sig{border-top:1px solid #e4ebff}
.e1{border:7px solid #7faeef;border-top:5px solid #9fceff;border-bottom:5px solid #8fbeff}
.e2{border:7px solid #9fceff;border-top:5px solid #bfeeff;border-bottom:5px solid #afdeff}
.e3{border:7px solid #ff8e5f;border-top:5px solid #ffae7f;border-bottom:5px solid #ff9e6f}
.e4{border:7px solid #ffbe8f;border-top:5px solid #ffdeaf;border-bottom:5px solid #ffce9f}
.e5{border:7px solid #cfcfcf;border-top:5px solid #dfdfdf;border-bottom:5px solid #d8d8d8}
.a1,.a2{border-left:7px solid #d4e0ff}
.a1{border-top:7px solid #8fbeff}
.a2{border-bottom:7px solid #8fbeff}
.barL a{border-right:1px dotted #8fbeff}
.st{color:#2459bf}
.gr{color:#4db01a}
.ta{color:#FF4444}
.ab a:hover,a:hover.ab{color:#d4e0ff}
.bR,a.bR,input.bR{background:#FF8080}

.sX{background:url(/images/sX.png) no-repeat top left;height:10px;width:10px;vertical-align:middle}
.s110,.s115,.s20,.s43,.s52,.s56,.s62,.s68,.s7,.s74,.s80,.s84,.s88,.s92,.s96{width:14px}
.s11,.s116,.s14,.s17,.s24,.s27,.s34,.s37,.s40,.s47,.s50,.s60,.s66,.s72,.s78{width:17px}
.s111,.s117,.s21,.s29,.s32,.s44,.s53,.s57,.s63,.s69,.s75,.s8,.s81,.s85,.s89,.s93,.s97{width:18px}
.s112,.s119,.s22,.s45,.s54,.s58,.s64,.s70,.s76,.s82,.s86,.s9,.s90,.s94,.s98{width:22px}
.s118,.s12,.s15,.s18,.s25,.s28,.s35,.s38,.s41,.s48,.s51,.s61,.s67,.s73,.s79{width:24px}
.s10,.s113,.s120,.s23,.s30,.s33,.s46,.s55,.s59,.s65,.s71,.s77,.s83,.s87,.s91,.s95,.s99{width:26px}
.s1{background-position:0 0}.s10{background-position:-11px 0}.s100{background-position:-38px 0}.s103{background-position:-49px 0}.s104{background-position:-60px 0;width:9px}.s11{background-position:-70px 0}.s110{background-position:-88px 0}.s111{background-position:-103px 0}.s112{background-position:-122px 0}.s113{background-position:-145px 0}.s114{background-position:-172px 0}.s115{background-position:-183px 0}.s116{background-position:-198px 0}.s117{background-position:-216px 0}.s118{background-position:-235px 0}.s119{background-position:-260px 0}.s12{background-position:-283px 0}.s120{background-position:-308px 0}.s13{background-position:-335px 0}.s14{background-position:-346px 0}.s15{background-position:-364px 0}.s16{background-position:-389px 0}.s17{background-position:-400px 0}.s18{background-position:-418px 0}.s19{background-position:-443px 0}.s2{background-position:-454px 0}.s20{background-position:-465px 0}.s21{background-position:-480px 0}.s22{background-position:-499px 0}.s23{background-position:-522px 0}.s24{background-position:-549px 0}.s25{background-position:-567px 0}.s26{background-position:-592px 0}.s27{background-position:-603px 0}.s28{background-position:-621px 0}.s29{background-position:-646px 0}.s3{background-position:-665px 0}.s30{background-position:-676px 0}.s31{background-position:-703px 0}.s32{background-position:-714px 0}.s33{background-position:-733px 0}.s34{background-position:-760px 0}.s35{background-position:-778px 0}.s36{background-position:-803px 0}.s37{background-position:-814px 0}.s38{background-position:-832px 0}.s39{background-position:-857px 0}.s4{background-position:-868px 0}.s40{background-position:-879px 0}.s41{background-position:-897px 0}.s42{background-position:-922px 0}.s43{background-position:-933px 0}.s44{background-position:-948px 0}.s45{background-position:-967px 0}.s46{background-position:-990px 0}.s47{background-position:-1017px 0}.s48{background-position:-1035px 0}.s49{background-position:-1060px 0}.s5{background-position:-1071px 0}.s50{background-position:-1082px 0}.s51{background-position:-1100px 0}.s52{background-position:-1125px 0}.s53{background-position:-1140px 0}.s54{background-position:-1159px 0}.s55{background-position:-1182px 0}.s56{background-position:-1209px 0}.s57{background-position:-1224px 0}.s58{background-position:-1243px 0}.s59{background-position:-1266px 0}.s6{background-position:-1293px 0}.s60{background-position:-1304px 0}.s61{background-position:-1322px 0}.s62{background-position:-1347px 0}.s63{background-position:-1362px 0}.s64{background-position:-1381px 0}.s65{background-position:-1404px 0}.s66{background-position:-1431px 0}.s67{background-position:-1449px 0}.s68{background-position:-1474px 0}.s69{background-position:-1489px 0}.s7{background-position:-1508px 0}.s70{background-position:-1523px 0}.s71{background-position:-1546px 0}.s72{background-position:-1573px 0}.s73{background-position:-1591px 0}.s74{background-position:-1616px 0}.s75{background-position:-1631px 0}.s76{background-position:-1650px 0}.s77{background-position:-1673px 0}.s78{background-position:-1700px 0}.s79{background-position:-1718px 0}.s8{background-position:-1743px 0}.s80{background-position:-1762px 0}.s81{background-position:-1777px 0}.s82{background-position:-1796px 0}.s83{background-position:-1819px 0}.s84{background-position:-1846px 0}.s85{background-position:-1861px 0}.s86{background-position:-1880px 0}.s87{background-position:-1903px 0}.s88{background-position:-1930px 0}.s89{background-position:-1945px 0}.s9{background-position:-1964px 0}.s90{background-position:-1987px 0}.s91{background-position:-2010px 0}.s92{background-position:-2037px 0}.s93{background-position:-2052px 0}.s94{background-position:-2071px 0}.s95{background-position:-2094px 0}.s96{background-position:-2121px 0}.s97{background-position:-2136px 0}.s98{background-position:-2155px 0}.s99{background-position:-2178px 0}
.s0b,.s0e,.s0f,.s0g,.s0h,.s0i{width:11px;height:11px}
.s0a,.s0d{height:12px;width:12px}
.s0a{background-position:-2205px 0}.s0b{background-position:-2218px 0}.s0c{background-position:-2230px 0;width:6px}.s0d{background-position:-2237px 0}.s0e{background-position:-2250px 0}.s0f{background-position:-2262px 0}.s0g{background-position:-2274px 0}.s0h{background-position:-2286px 0}.s0i{background-position:-2298px 0}.s0j{background-position:-2310px 0;width:9px}.s0k{background-position:-2320px 0;width:11px}
@media only screen and (max-width:480px){.lS{width:50px}.lX{margin-left:50px}.bar li{display:block;padding:2px}.bar a{border:0;text-decoration:underline}}